=== debian/changelog ===
wolan (0.1.7) unstable; urgency=low

    Add the possibility to manage more than one target.
    Add the test to detect if the host is up and running
    Correct a DNS resolution bug.

 -- Michel <michel.nolf@gmail.com>  Tue, 01 Mar 2011 10:55:29 +0100
