=== debian/control ===
Source: wolan
Section: user/network
Priority: extra
Maintainer: Michel (mno@8) <michel.nolf@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://garage.maemo.org/projects/wolan/

Package: wolan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Maemo-Display-Name: WoLAN
Description: Sends Magic Packet
 WoLAN starts remotely a target system by sending him a magic packet.
 It is able to detect if the target boots or not. Finally WoLAN can keep
 all your target systems in a configuration file. 
 This application is licensed under the terms of the
 GNU license.
XB-Maemo-Upgrade-Description: None
 This is the first release.
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=60022
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHBy
 b2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8ig
 iAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIe
 EeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgABeNMLCADATZvAMByH/w/qQplcAYCE
 AcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCR
 ACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7AGDI
 IyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkXKxQ2YQJhmkAuwnmZGTKB
 NA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt
 /qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48
 /Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5EmozzMqUi
 iUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcAAPK7b8HUKAgDgGiD4c93/+8/
 /UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSA
 HHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgj
 jggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyGvEcxlIGyUT3U
 DLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+Q8cwwOgYBzPEbDAuxsNCsTgsCZNj
 y7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKT
 qEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBoj
 k8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU05QZlmDJBVaOaUt2o
 oVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0
 dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyov
 VKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkGWcNM
 w09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2qqaE5QzNKM1ezUvOUZj8H
 45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5B
 x0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U
 /W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYPjGnGXOMk
 423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x1zLnm+eb15vft2BaeFostqi2
 uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuu
 tm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP
 2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWdm7Obwu2o26/u
 Nu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+BZ7XnIy9jL5FXrdewt6V3qvdh7xc+
 9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+O
 PzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeG
 P45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8YuZlnM1VidWElsSxw5
 LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIsOpZATIhOOJTwQRAqqBaMJfITdyWO
 CnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9
 MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdlV2a/
 zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxxedsK4xUFK4ZWBqw8uIq2
 Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cV
 f9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7
 g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttVAVVN1WbV
 ZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRSj9Yr60cOxx++/p3vdy0NNg1V
 jZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sf
 D5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4
 dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L158Rb/1tWeOT3d
 vfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfVP1v+3Njv3H9qwHeg89HcR/cGhYPP
 /pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/
 bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz
 /GMzLdsAAAAGYktHRAD/AP8A/6C9p5MAAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfaCAYJ
 JA3q4idgAAAM8klEQVR42u2aaWxc53WGn/PdOxvJ4SZSpHZ5yVCKbdmmqia25LheKm9ADLSAmyCL
 AaNFkfpHi0IIWqCokx9FGjR/igBBCydICjuFi6YF6qZ13Di2m1KS7cqUIlm2RDuSbVEbRZGcfeYu
 3+mPe4ccztCuvNSO6zmAQM7wcnjO+73nPcsn6FjHPt429msvyMc5fvNxJ4AA5Mb3pUF7QOsglanJ
 neHHBQA3+qLrQD8PZIADufGJn/b07yxPPi3aeDA3vtdEz2swNbnL/r8CQMQMqIafA7aCPg7mkAgV
 YBEAEadHNbgZ2JobnzgPUgDdOzW5a+b9cCQ3PiFTk7v0Q2IAfhymAb0aYbQ4v/8MUG+Siz6QO4Hf
 BT0PGgAPAk80ntiy45CorfarhvcABRHnZ8dfvKF8Sbko7lBufGIPyA+nJnce/oBF0BRBjsYnngTW
 i0iq+UElGAbWgSaBDcBlYHK58X2p5jBA1oB8HeQvo+8vzRQ7DPJV4KYPowpUgV+CzoAkUN2okG7x
 cHWsEc1vjoqY/qY0MaDrgcuBzTGYl4pAMs44532MT9/m3zIA6sA0sBBVA9aj2hrsaqAR7EJUQHQE
 GGxigFENN4OGoIdBKu+gHjlxUSq857Cv/PdUc5BvA04DAPFAYgAkA7oB2gAYBh2KwXo5/oA1quHA
 EgOMAJviV6+qBrVLj18SsU/19xb9M273hb+qucl1Te+lMU7spkkDiUboamIB8kDfBJkHdUE2AF0t
 Lg6BrAJKwGTcM6xBpL8lpTbGNH7DOF2XDICqTTax8T10Nnf5/cP3ku4aW3wr07ON7t4bQNL09u+m
 f/V9dPXuQkw2qgKJ9Ebfq746rRrOx7+zvh0AVoH2AW+CTIB+AXQ9upQC1tbNEgN4A6hv/uSjkkxf
 lolOV/ypyZ3+W5SBREza9wKAirg4Th9qg8U3E6m1uIkhjEmRHfxNUl2foF45QRjMRwAcmRjSLTsO
 zWlYno0/ZwiWnSygA3GOFoEDIKUoVVhMARtWYgAE4KSIqSUzVwyg9naQbYCbG584BfJvU5M7X2+h
 QDIGot7UfKUApiZ31gE2bXomHYYpme7tDXn5HwP4eltDJsZFAWuX5MeYNMbpApzoq4Yk0+tId21d
 mgWO/fd1FrgYv0xGOR87cv3P+0C6YwGdB84CcQOkq5b+eKInZgqInHvlhWtV4CrQe0G/AnwV5A8R
 +dT227R1DokAUOs1oXIv6D/lxvfeDSC9iTtSq/wHNrtzv7N+7Jar4CG3VdTirMbapexLpDei1kPE
 YG2NufOPUSn+Ajc52jYMXQQaaTCSG9/bG0XmjCylhMwANeBM/NzQtl2zkaJYfwQkDTIvOPk4t78E
 ck9ULVRAP4Hql4sL+9e0A6Agpg6Q275vGPgCcA/Iutz2fVuMo58XY/a4xuxJpZzdg1fe1dWeSc7y
 3i5mgLU1EAe1HqWFp6kUXsA4mZUA0LMRhWVUxB28/89VgDVAD4gPOjM1udMuASCD9drJwW27Ljpg
 18UCeKapAuwA+oBKDJwFvRu1uZUZQIMBO4HPgvxIxPwrah8ycKMoaxTdLMbe1ZMqX90Y6JYQcABd
 pgEiSdTWEXEBi7U1wmAWwbQBMAdyKmbTqGqw+qV9xN0d3UAepHHy0/E8MKTWG7G26sQVANA3jEnF
 R6AzwCMgfwryZyAHYrduXBEAtDy2/blh1H4R8BF5FDGpMLRbES1Y5TkRjgsm5zqJa+EZZyUGqIZN
 upDE2hoiybhFCQCH3qG7v+u2A8ApIAQdQcxwOX8E0LURA7QIcnYJAC2ADAIjYZA/EQmgApxUGh7I
 AeDZqcmdP92y46Brw3I/yPXAp1cCQMTUFftp4LdBfuS6q54M/NkHRUjPnv7uWLV4EDc5wsDq+6iW
 X/oO8vB3mlueJQCWGGAkiWodMQlULYowcvk3/hira01LAi3EAATACKojay67RoFR0N64AjQYcLrB
 AGDEhsVG/wDIScE0PHgM5L8iob0+APkeaCVul9sAUA3XoPr7QChi/v7l58dq5fy+b5ULz49Vigeo
 V1+hWj6MV3+DRHIkpnVzQ9V4bZsYkEJjBhinm81X//iLBrnRCqfM8l82MQDiAcOgIzNvnpAIAOkB
 SiLmTHxSpyMGMAgyIiYdp4Ao8DpIEJewI2AlN763Lzc+0RuG+ZmIYQy3lNl4qJIdoPcAT00dvPWf
 AU11bSXwZ7FhBdcdRMQhDBYwbi9iWkaHRQ3wl3Y+ksDaOmKSpDJX4Ij+hYheY60eb0kByUcNjAZR
 58fo0eeusLnxidG4yyur+tNRmameFknlgSzYUVVfQS+LJ8IT9eprNq7lY8CdoGNAt+P0BpGeaEuv
 Lo1h6H6gNP3anjvUVqOZPdFPuvsqhtY+gKpFxJBIbUTVQ21LKyAuaLMGOIg4WFvHSBIxCQT6LfzY
 ehxeBsDxFz/ljW1//rSqX4kbn9Gtv/5SOgwWGqdVnJr8zCzAqwdvzefG98YlU0bUellgBNQDOXvy
 6H3hpq1/54DeCnwJuL5lB2nfQgS3+/UzVEu/WMbNVHoTqfTGJtEX6pVXEdFlU0/UUC4NfMakULVg
 60iiG6/6OsnMlr+2oUy8eSy84LaPSGEBZDZakzESBoVcJICNKXCZzS6Nxc6VqtYFPeU4PSWAVOaK
 m4DfAq5rX8CKrJwC0Skakya01ThgBQ2bhM2iqoRhAbVhSyeYall1ZEBDrK3hmjTpri1/M1eVb108
 7lfhlsBdYSqpgp4DuTbWgXGQLlBv7twPHwAeWIz+zMMMjn4Zr/b6nYWLT9y5esMfUS29tKG774bG
 hukzwK6o9nAx7vO9aJmiywCYP//YnwyMfA6vdgo3OUymZxulhf+McxoqpSPUKsdQrYP1UQ3wvfOo
 rjxvGSeDDcFNDGFtFWurGJNGheLF4ztLsVbhrjCTeKr+adBS4M9/srTw7Pezg7tRWyUM8sueDYMF
 wmABNzFIpmcbqorvnePYge2xV/o4kAZ5DPQ/4hZ6AXgmnkmXiCcJQCjMPcnQ2t8jO3gH5cIL8el5
 VMtHyM8+jg1LgEVMBmMybWN/1PI6uIm1BN4MqcwWbFjGhmVGNuzZA/Q2gl/xXsBxe0PQU379TI/j
 Zkl3X40xXYT+AmEw3wLAPGEwh+P2k+7aAurj108vOlWvnvhs/OjeRGrdo1OTu37iuAOH4zy2zT28
 mASglAvP4dWn6cqOk+m+BlUPvz5NKn05bmJ1TCYhmdpMpntbWyMYAWToyo6T7rmO7MBvEPgXsGEF
 hS6r1N72YkRMyp5745sPhUEBkQSJ1FpEhDDMEwbLJSDw5wj9BURcnMQgisX3zi4KvDGLW7Xi0f2X
 +TFofwCaiAFo2jpHZKxXjlHO78VxeujuuxExaWrloyTTG+npu4Ge/pvJDuwmO3gbqczlbQwIg3kC
 f5aegZsZXvcV3MRqapUpoGZQ0hK15G1b4UU7uv8Kr6t3B2GYBxQTi0oYFAmCuRVSIL+otjas4nvn
 Fp2y1gOE2TMP/yA3vvcIsBq4SdU6ql5LC5tcPM3SwgS9g7vJDtxGcf5pSoX9pLqvJTu4G0EWlb44
 92QbADYsUS0eIpnejJtaRXH+WWrlw8DXBLlddWnYW5EBCkrgzxIGhaaTEWxYJPTnVtSARllSlKAp
 BQI/mph7B3dTLR950atPP1EpvhilhYata/HF72uVV6gUD+ImBsgO3ErgnadSPISqj3H7wSSoV09S
 LR1cQf48ysXnqRSeo5zfR3n+aYKNf5uGr6m1/ER82ftWACxCGXgz7YIXlglaALBhMX5O4u7LI/Bn
 F39er7xKGCyQTG8k0301ydR6qqUjiBjEZFq0p69JyKoU558CIDtwO2iS0sIzVIuHqJaPUCm8QLp7
 +4ND6765tk0EAL/2OnPnH+HC6W/TvfEbWV67uw6iJw6f3f/a0V2/XCkFdNmGPiy25LvG4tJ+ZRiG
 pWX0U12aw0v5n5Pu3kpXdjzavZeOkJ/9F1atuZ9Gl7fodP0sdXdpSVQrv8LFs98nDPJ49WnAEgbz
 GHFYN/aDnOflL04f27/QfMfZzILQPwfAhZdvaXr/vnClm6EV18e2KbDoVFZe1VlbwloPYxL43pll
 P6uVX6ZSnAQMamuUC88T+DPMz/wDvrf8Rm3u/CPLXAn8GS6e/V7LyeYB5MShG973q7H2kw0KBP4C
 bmIgKnfhyut6v36O0vzPQAzV4qE2SSnOP0U5P4ENK4usujD97RU+59Ql32a/39fjKzIg3b2NvlV3
 YZwsvneG4vzT1CvH2jsu041xs6itY8Myqt7/6VX+BwaAcbK4iUFUA2xYjnK9acnwYfw/hg8UgHfg
 kH5Ug3+3AMhb3bN9lAJ/twD8b07pRyXw1j+m77Nj+qse+DvN5XfrnP6qBdyxjnWsYx3rWMc61rGO
 daxjHetYxzrWsY51rGMfa/sflhrt5QSZ/x8AAAAASUVORK5CYII=
