=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,7 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	# $(MAKE) clean
+	-$(MAKE) clean
 
 	dh_clean 
 
@@ -51,10 +51,6 @@
 
 	# Add here commands to install the package into debian/wolan.
 	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/wolan install
-	# cp "$(CURDIR)/build/wolan" "$(CURDIR)/debian/wolan/opt/wolan/"
-	# cp "$(CURDIR)/data/wolan.desktop" "$(CURDIR)/debian/wolan/usr/share/applications/hildon/"
-	# cp "$(CURDIR)/data/wolan.png" "$(CURDIR)/debian/wolan/usr/share/pixmaps/"
-	cp "$(CURDIR)/data/wolan.conf" "$(CURDIR)/debian/wolan/opt/wolan"
 
 
 # Build architecture-independent files here.
@@ -65,7 +61,6 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs 
 	dh_installdocs
 	dh_installexamples
 #	dh_install
@@ -81,13 +76,13 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	# dh_strip
+	dh_strip
 	dh_compress
 	dh_fixperms
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-	# dh_shlibdeps                      # Uncomment this line for publishing!
+	dh_shlibdeps                      # Uncomment this line for publishing!
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
