=== debian/changelog ===
wolan (0.2-1) stable; urgency=low

    Correct a DNS resolution bug
 -- Michel <michel.nolf@gmail.com>  Tue, 29 Mar 2011 11:01:08 +0200
