=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/network
 Priority: extra
 Maintainer: Michel (mno@8) <michel.nolf@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5),libqt4-dev
 Standards-Version: 3.7.3
 Homepage: http://garage.maemo.org/projects/wolan/
